Bug 1293012 - [abrt] gnome-shell: wl_closure_marshal(): gnome-shell killed by SIGABRT
[abrt] gnome-shell: wl_closure_marshal(): gnome-shell killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:53d505728388ccd0b1cf9676918...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 22:56 EST by Eugene Mah
Modified: 2016-12-20 12:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:10:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.60 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: core_backtrace (5.29 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: dso_list (24.19 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: environ (1.01 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: maps (110.22 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: mountinfo (3.87 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: open_fds (55.76 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details
File: var_log_messages (15.80 KB, text/plain)
2015-12-18 22:56 EST, Eugene Mah
no flags Details

  None (edit)
Description Eugene Mah 2015-12-18 22:56:12 EST
Description of problem:
Was reading a PDF file and all of a sudden I got dumped back to the log-in screen. Tried to log back in, but I kept getting taken back to the login screen. Ended up having to reboot the computer.

Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell --wayland --display-server
crash_function: wl_closure_marshal
executable:     /usr/bin/gnome-shell
global_pid:     2388
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 wl_closure_marshal at src/connection.c:574
 #3 wl_resource_post_event_array at src/wayland-server.c:134
 #4 wl_resource_post_event at src/wayland-server.c:163
 #5 wl_data_source_send_send at /usr/include/wayland-server-protocol.h:656
 #6 meta_wayland_source_send at wayland/meta-wayland-data-device.c:580
 #7 wayland_selection_data_new at wayland/meta-xwayland-selection.c:509
 #8 meta_xwayland_selection_handle_selection_request at wayland/meta-xwayland-selection.c:1144
 #9 meta_xwayland_selection_handle_event at wayland/meta-xwayland-selection.c:1470
 #10 meta_display_handle_xevent at x11/events.c:1684
 #11 xevent_filter at x11/events.c:1786

Potential duplicate: bug 1193051
Comment 1 Eugene Mah 2015-12-18 22:56:16 EST
Created attachment 1107567 [details]
File: backtrace
Comment 2 Eugene Mah 2015-12-18 22:56:17 EST
Created attachment 1107568 [details]
File: cgroup
Comment 3 Eugene Mah 2015-12-18 22:56:18 EST
Created attachment 1107569 [details]
File: core_backtrace
Comment 4 Eugene Mah 2015-12-18 22:56:20 EST
Created attachment 1107570 [details]
File: dso_list
Comment 5 Eugene Mah 2015-12-18 22:56:21 EST
Created attachment 1107571 [details]
File: environ
Comment 6 Eugene Mah 2015-12-18 22:56:22 EST
Created attachment 1107572 [details]
File: limits
Comment 7 Eugene Mah 2015-12-18 22:56:23 EST
Created attachment 1107573 [details]
File: maps
Comment 8 Eugene Mah 2015-12-18 22:56:24 EST
Created attachment 1107574 [details]
File: mountinfo
Comment 9 Eugene Mah 2015-12-18 22:56:26 EST
Created attachment 1107575 [details]
File: namespaces
Comment 10 Eugene Mah 2015-12-18 22:56:27 EST
Created attachment 1107576 [details]
File: open_fds
Comment 11 Eugene Mah 2015-12-18 22:56:28 EST
Created attachment 1107577 [details]
File: proc_pid_status
Comment 12 Eugene Mah 2015-12-18 22:56:29 EST
Created attachment 1107578 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:22:04 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:10:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.